Skip to the content.

NMAP script for GitLab CVE-2021-22205

27 Nov 2021 - Frank Breedijk

We have created and released an NMAP script to fingerprint a Gitlab server to determine if it is vulnerable to CVE-2021-22205.

You can find this script on our GitHub.

More information about this vulnerablity can be found on our case page


Last modified: 08 Dec 2022 16:28